/* TOP NAV STUFF */

#nav_container {
    background-image: url('imgs/menu-bg.jpg') !important;
    background-repeat: repeat-x;
}

#top-menu {
    width: 100%;
    #height: 48px;
    background-color: #4e3c35;
    background-image: url('imgs/menu-bg.jpg');
    background-repeat: repeat-x;
    padding: 0;
    margin: 0;
}

#menu {
    max-width: 1000px;
    #height: 48px;
    line-height: 48px;
    margin: auto;
}

#menu ul {
    margin: 0;
    font-family: 'Roboto', serif;
}

#menu-section ul {
    margin: 0;
    font-family: 'Roboto', serif !important;
}

#menu ul a {
    text-decoration: none;
    color: #ffd493;
    list-style-display: none;
}

#menu-section ul a {
    text-decoration: none;
    color: #ffd493;
    list-style-display: none;
    font-family: 'Roboto', serif !important;
    font-weight: bold;
}

#menu-section li {
    background-color: transparent;
}

.top-bar-section ul li {
    background: transparent;
}

.top-bar-section ul li > a {
    font-size: 0.95rem !important;
}

/* For mobile menu */
.top-bar.expanded .title-area {
    background-color: transparent !important;
}
@media only screen and (max-width: 768px) {
    .top-bar-section .has-dropdown > a {
        padding-right: 0px !important;
        padding-left: 5px !important;
        font-size: 0.5em;
    }
}
@media only screen and (max-width: 1024px) {
    .top-bar-section .has-dropdown > a {
        padding-right: 5px !important;
    }
}

/* OLD NAV MENU STUFF - SOME STILL ACTIVE */
ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}
ul.menu li { 
	display: block; 
	font-family: 'Roboto', sans-serif;
    height: 100%;
    float: left;
}
#menu a {
	text-decoration: none;
	color: #404040;
	font-weight: 500;
}
#menu a:hover {
	color: #fff;
}
ul.menu > li > a {
	padding: 10px;
}
ul.menu > li.current-menu-item > a, li.current_page_parent > a, li.current_page_ancestor > a {
	color: #ffffff !important;
}
ul.menu > li.current-menu-item {
    background-image: url('imgs/glow.png');
    background-position: bottom center;
    background-repeat: no-repeat;
}

ul.menu li.active {
    background-image: url('imgs/glow.png') !important;
    background-position: bottom center !important;
    background-repeat: no-repeat !important;
}

ul.menu li.active a {
	color: #fff !important;
	background-color: transparent !important;
}


ul#menu-nav > li:hover {
	color: #fff;
	possition: relative;
}

ul#menu-nav a {
    background-color: transparent !important;
}

ul#menu-nav > li:hover > a {
	color: #fff;
}

ul.sub-menu
{
	display:none;
	position:absolute;
	top: 48px;
	left: 5px;
	margin-top: 7px;
	padding: 0;
	background-color: #4a3933 !important;
	float:none;
	z-index: 99999999;
}

ul.sub-menu li
{
	float:none;
	margin: 0;
	padding: 0;
}

ul.sub-menu li:hover {
    background-color: #d6a660 !important;
}

ul.sub-menu a
{
	line-height: 120%;
	padding: 10px 15px;
	display: block;
    min-width: 130px;
}

ul.sub-menu li a:hover {
	color: #fff !important;
}

ul.sub-menu ul
{
	top:0;
	left:100%
}

#menu ul li:hover > ul
{
	display:block
}
